.hof-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.hof-wrap .inductee-wrap {
  width: calc(25% - 24px);
  margin: 0 32px 32px 0;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}
.hof-wrap .inductee-wrap:nth-child(4n) {
  margin-right: 0;
}
@media (max-width: 1023px) {
  .hof-wrap .inductee-wrap {
    width: calc(33.3333333% - 22px);
    margin: 0 33px 33px 0;
  }
  .hof-wrap .inductee-wrap:nth-child(4n) {
    margin-right: 33px;
  }
  .hof-wrap .inductee-wrap:nth-child(3n) {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .hof-wrap .inductee-wrap {
    width: calc(50% - 15px);
    margin: 0 30px 30px 0;
  }
  .hof-wrap .inductee-wrap:nth-child(4n) {
    margin-right: 30px;
  }
  .hof-wrap .inductee-wrap:nth-child(3n) {
    margin-right: 30px;
  }
  .hof-wrap .inductee-wrap:nth-child(2n) {
    margin-right: 0;
  }
}
@media (max-width: 499px) {
  .hof-wrap .inductee-wrap {
    width: 100%;
    margin: 0 0 30px 0;
  }
  .hof-wrap .inductee-wrap:nth-child(4n) {
    margin-right: 0;
  }
  .hof-wrap .inductee-wrap:nth-child(3n) {
    margin-right: 0;
  }
}
.hof-wrap .inductee-wrap .inductee-img {
  width: 100%;
  height: 241px;
  object-fit: cover;
  object-position: top center;
}
.hof-wrap .inductee-wrap .inductee-details {
  padding: 16px;
  color: #656565;
  font-size: 1rem;
}
.hof-wrap .inductee-wrap .first-name {
  color: #656565;
  font-size: 1rem;
  transition: 0.25s;
}
.hof-wrap .inductee-wrap .last-name {
  color: #494949;
  font-weight: 700;
  font-size: 1.6rem;
  transition: 0.25s;
}
.hof-wrap .inductee-wrap .last-name::after {
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  background-color: #00447c;
  margin: 8px 0;
}

.hof-inductee-wrap .top-wrap {
  background: #f2f2f2;
  overflow: hidden;
  padding: 50px 0 50px 50px;
  display: flex;
  margin-bottom: 30px;
}
.hof-inductee-wrap .top-wrap .rest {
  flex: 1;
}
.hof-inductee-wrap .bio-img {
  width: 225px;
  height: 349px;
  object-fit: cover;
  object-position: center 10%;
}
.hof-inductee-wrap .bio-img-wrap {
  padding: 8px;
  background-color: white;
  border: 1px solid #cccccc;
  float: left;
  z-index: 1;
  position: relative;
}
.hof-inductee-wrap .inductee {
  background: #1c4378;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  line-height: 100px;
  padding-left: 40px;
}
.hof-inductee-wrap .inductee-list li {
  width: calc(50% - 16px);
  margin: 0 8px;
  float: left;
  border-bottom: 1px solid #cccccc;
  padding: 8px 16px;
}
.hof-inductee-wrap .inductee-list li span {
  font-weight: bold;
  margin-right: 8px;
  color: #00447c;
}
.hof-inductee-wrap .bio {
  padding: 15px 24px 0;
  clear: both;
}

.outer-hof-landing-wrap h3 {
  padding: 8px;
  border-bottom: 2px solid #00447c;
  font-size: 1.25rem;
  margin: 0.75rem 0;
}

.hof-landing-wrap {
  display: flex;
  flex-wrap: wrap;
}
.hof-landing-wrap a:hover {
  text-decoration: none !important;
}
.hof-landing-wrap .block {
  flex: 0 1 calc(25% - 32px);
  -webkit-flex: 0 1 calc(25% - 32px);
  min-width: 1px;
  min-height: 1px;
  margin: 16px;
  background-color: white;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
@media (max-width: 991px) {
  .hof-landing-wrap .block {
    flex: 0 1 calc(33.3333333% - 32px);
    -webkit-flex: 0 1 calc(33.3333333% - 32px);
  }
}
@media (max-width: 767px) {
  .hof-landing-wrap .block {
    flex: 0 1 calc(50% - 32px);
    -webkit-flex: 0 1 calc(50% - 32px);
  }
}
@media (max-width: 500px) {
  .hof-landing-wrap .block {
    flex: 0 1 calc(100% - 32px);
    -webkit-flex: 0 1 calc(100% - 32px);
  }
}
.hof-landing-wrap .block:hover .bio-img {
  transform: scale(1.1);
}
.hof-landing-wrap .block .bio-img {
  width: 265px;
  height: 265px;
  object-fit: cover;
  object-position: center 10%;
  transition: all 0.3s ease-in-out 0s;
  margin: 0 auto;
  display: block;
}
.hof-landing-wrap .block .details {
  padding: 16px;
  color: #656565;
  font-size: 1rem;
}
.hof-landing-wrap .block .first-name {
  font-size: 16px;
}
.hof-landing-wrap .block .last-name {
  color: #494949;
  font-weight: 700;
  font-size: 1.6rem;
  transition: 0.25s;
}
.hof-landing-wrap .block .last-name::after {
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  background-color: #00447c;
  margin: 8px 0;
}
